{
  "active_plan": "/Users/mastermito/Dev/opencode/.sisyphus/plans/club-work-manager.md",
  "started_at": "2026-03-03T13:00:10.030Z",
  "session_ids": [
    "ses_3508d46e8ffeZdkOZ6IqCCwAJg",
    "ses_34a964183ffed7RuoWC2J6g6cC",
    "ses_33bec127affewqkVa5oPv5fWad"
  ],
  "plan_name": "club-work-manager",
  "agent": "atlas",
  "worktree_path": "/Users/mastermito/Dev/opencode"
}